name: TER
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.10
  - ipykernel
  - transformers
  - matplotlib
  - seaborn
  - scikit-learn
prefix: /Users/javierlopetegui/miniforge3/envs/TER
